Intermittent TEST-UNEXPECTED-FAIL | browser_625016.js | Test timed out
Created attachment 
screenshot.png


slave: t-w864-ix-016

WARNING - TEST-UNEXPECTED-FAIL |  | Test timed out
INFO - INFO | automation.py | Launching: C:\slave\test\build\tests\bin\screenshot.exe c:\users\cltbld~1.t-w\appdata\local\temp\mozilla-test-fail_wzvqex
INFO - SCREENSHOT: [SEE ATTACHMENT]
INFO - INFO TEST-END |  | finished in 




Up above that in the log, there's this, though I'm not sure it's relevant:  INFO - TEST-PASS |  | no closed windows on first save
INFO - ++DOCSHELL  ==  [id = 
INFO - ++DOMWINDOW ==  (35FBBF98) [serial =  [outer = 
INFO - ++DOMWINDOW ==  (35FC11B8) [serial =  [outer = 
INFO - [Parent  WARNING: NS_ENSURE_TRUE(NS_SUCCEEDED(rv) && subjPrincipal) failed: file  line 
INFO - [Parent  WARNING: Subdocument container has no frame: file  line 
INFO - ++DOMWINDOW ==  (35FCEA70) [serial =  [outer = 
INFO - [Parent  WARNING: Subdocument container has no frame: file  line 
